doctype html
html
  head
    meta(name="viewport", content="width=device-width, initial-scale=1.0, user-scalable=no")
    script(src="/static/js/base.js")
    script(src="/static/js/core.js")
    script(src="/static/js/email.js")
  body
    .box(style="width: 200px; margin: 100px auto; padding: 30px 25px; background: #EEE; box-shadow: 0 0 5px rgba(0,0,0,0.3);")
      .desc(style="margin: 0 0 15px 0; text-align: center;") رمز عبور جدید خود را وارد کنید
      input.pass(placeholder="رمز عبور" required="true" min="5" max="50" style="width: 100%;")
      input.key(value="#{key}" type="hidden")
      input.email(value="#{email}" type="hidden")
      button(onclick="send()" style="width: 100%; margin: 15px 0 0 0; height: 30px; background: #ff4d4d; color: #FFF;") تغییر رمز عبور

